Subject: Re: P 51 D at 1/24 article.
From: "Steve Bamford" <[email-masked]>
To: "Patrick Spitaels" <[email-masked]>
Date: Thu, 6 Mar 2003 15:14:25 -0800

----- Original Message ----- 
  From: Patrick Spitaels 
  To: Steve Bamford 
  Sent: Friday, February 28, 2003 9:33 AM
  Subject: P 51 D at 1/24 article.

  hi Steve,
  hope you 're going better...or better than me, cause it's going worth actually....catch a bad cold too and it's very difficult to work with it !
  So, lets' talk about plastic...better than everything else; here is my Trumpeter P51 build process....there are a lot of pis..so take what you want in the " general " vues !
  article for the last part of the A10 will folow soon !

  P 51 D at 1/24 scale from TRUMPETER ..the saga of PETIE 3rd !

  Well, we heard lots of things about that model and i agree there are a lot of troubles with the kit....i pay 107 euros for mine..as a P51 lover, when i saw it was coming in the Hobby Shops i ordered it ! Whow, when i received the box i was really impressed, what a big box, nice plastic, great panels lines....

  The first questions...what can i do with those 3 figures ? they didn't have interesting poses.....why did they put that in the box ? could be interesting to lower the price without those figures no ?

  The building.

  Engine:

  Well, i started with the engine, and that was my first disapointment....didn't really look like a Merlin ? The details were a bit poor an undersized specially the top of it ? Try fitting the engine into the noze and i understand  that it is too low ...on the real pictures the engine fit the entire place....! After trying lots of  replacements, adding plasticard to make it bigger, i decide to forget the engine !
  ( pics 725)

  Cockpit:
  Well...second disapointment, pretty low in details and still undersized ! looking at the seat...good for a 32 second scale ! So, i rebuild the entire cockpit using plasticard, tubes and wires. The floor was also replace with a plasticard sheet that i scribed to give it the apparence of the wood. I also rebuild the instruments panel. For the seat, i add plastic to widened it and rebuild the back. I used foil for the belts and make the bucckles with plasticard ( we are all plastic eater no ?)  . About the instrument panel, i first make it with 2 sheets of plasticard then paint it in matt black from humbrol. before the black is completely dry i use a needle to scribe the instruments, so the white of the plasticard come out directly ! Just have to add some clear plasticard  that i punched before at the right dimensions  into each instruments !
  All the cockpit was painted in differents shade of green from Testor and weathered using Smoke from Tamiya.
  I also add some details on the K14 gunsight.
  On the rear part of the cockpit i just add wires on the radio and battery.
  ( pics from mus0117 through mus0717)

  Fuselage:
  Well, it come pretty well, i was just worried about the back of it, and sanded a little the spine....after a little putty / sanding i rescribed the panels lines of the junction.
  Also there is nothing behind the carburator intake...i make the rest with a plastc sheet.
  about the exhausts, i rebuild them with plastic tubes....the kit ones are not really interesting !
  ( pics 0718, 726, 727,729)

  Wings:
  well, one of mine has two differents size...so all the guns nozzles were twisted a bit...but nothing overwhelmed. I didn't choose to opened the guns bay...modeler mind is pretty difficult to understand, when we didn't have it in the box we scratch it...when we have the option...we didn't use it ? same for the wheels wells, i add nothing inside.
  Talking about the guns nozzles, i think they are too big, so i sanded them and replace the initial guns with plastics tubes.
  About all the movable parts, i din't use the photoetched parts as hinges....i prefer gluing the flaps and other. There, i understand that those pieces where a bit big for the rest ( static parts of the wings...) so i sanded them a bit before gluing them. for the flaps, i also have to sand the junction with the wing as there is a big gap between......
  ( pics 731 through 735 and 842)

  Gears:
  i didn't use the option to add a spring in it....i didn't want to see my Mustang reacting like a low rider...moving from up and down ! So i glue the gears at the good position ! The add of the soft wire is a good idea !
  for the wheels, well it was not so easy to make them, those vinyl wheels are pretty difficult to place ( it's like changing a wheel at a motorcycle ! ) and i decided to glue them with cyanocrylate....so nothing move further ! The gears were painted using some Tamiya metalic paints and weathered with smoke...
  ( pics 840)

  Paint:
  I first paint the blue nose, using testot paints. It's amix of bright blue and Insignia blue....i don't know what is really the shade of the blue nose..but this mix looks pretty good ! I also paint the black bands on fuselage/wings.
  After masking whole those painted areas  i apply a coat of Bare Metal using a Tamiya Spray, then i apply differents coats of testor Metalizers, beginning with dark shade and finishing with aluminium. I use a motortool to polished the whole kit.

  Weathering:
  As usual i used the smoke, but it's a long job ! When the smoke is dry i polished another time the whole model, so there is no more flawes in the paint surface ( smoke residues )

  Decals:
  I choose the new sheet from Eagle Strike, 3 aircrafts with the " Blue nosed" of Bodney....making PETIE 3rd...usually we could see PETIE 2nd everywhere....never the 3rd ! those decals comes pretty well and it's a great improvement when looking at the kits one !

  Conclusions:
  Well, there are strange things in this trumpeter kit, as those sink marks...always on the place you could see trough....and pretty diccicult to hide ! On the clear parts, the links with the plastic tree are pretty misplaced on the front canopy...you'll have to take lots of care when cutting this part !
  It sure looks great when finished, and we couldn't ask for the perfect kit....we didn't need a box that we  just shake  with the glue and paint inside no ? 
  But...for that price...i think that there are enough flying Mustang through the world to have and accurate kit ?
  So, if i have to say something for the end....build it, that's a great bird when finished !

  Patrick
  IPMS BELGIUM
  ANS MODELISME
  http://www.ansmodelisme.com